@charset "UTF-8";
/* Template 3 */


	#bodycol2 {
		width:40%; 
	}
	#bodycol3 {
		width:40%; 
	}

@media screen and (max-width: 900px) { 

  #bodycol2, #bodycol3 {
    float:none;
    display:block;
    width:80%;
    margin:0 auto;
    padding:30px 5% 20px 5%;
  }
	#bodycol3 {
    padding-top:0;
		border:none; 
	}
	#bodycol1 {
		display:none;
	}

}




/* End */